Subject: Re: [External] : bug#54161: 27.2; `define-minor-mode' with alist of key bindings

From: Michael Heerdegen <[email-masked]>
Date: Tue, 01 Mar 2022 23:18:47 +0100

Drew Adams <[email-masked]> writes:

> > > I think the small source of confusion is whether these arguments are
> > > evaluated.  How about making that clearer, e.g.
> >
> > Looks OK to me.
>
> You said there was no bug - nothing to fix.  Guess it depends on who
> reports there's a problem to fix.

Luckily, even if that's maybe not always absolutely wrong, it's not a
big problem since there are always more eyes to look at the reports.

But yes Lars, would be good if people who normally read emacs-bug daily
have a chance to look at new reports before they are already closed.
The amount of work you are doing is absolutely impressive and I will at
no single day come close to that - but you are not totally alone with
that work either.

Michael.